# Interface Html5Mode

interface Html5Mode {
enabled: boolean;
requireBase: boolean;
rewriteLinks: string | boolean;
}

- Defined in core/location/location.js:26

#####
Index

### Properties

enabled
requireBase
rewriteLinks

##
Properties

### enabled

enabled: boolean

- Defined in core/location/location.js:27

### requireBase

requireBase: boolean

- Defined in core/location/location.js:28

### rewriteLinks

rewriteLinks: string | boolean

- Defined in core/location/location.js:29